Zelda WindWaker HD Firmware requirement

Discussion in 'Wii U - Hacking & Backup Loaders' started by OptimusDark, Jan 20, 2014.

  1. OptimusDark
    OP

    OptimusDark Member

    Newcomer
    1
    Jan 18, 2014
    France
    Hello Everyone,

    This is my first post on this very good forum. I will try to do it right...

    I'm new in the community of WiiU's owner. I bought a Monster Hunter WiiU pack.
    The console is shipped with the 2.1.0 firmware version.
    Among the mass of thread I've red in this forum (and others) I didn't find any information related to firmware required for each WiiU's game.
    For example, I would like to buy Zelda Windwaker, but don't want to upgrade my firmware for now. Indeed, there is some evidence that point out undisclosed potential exploits, and I don't want to miss the thing by upgrading to the latest firmware.
    Is anyone there now the firmware version needed for this game ?

    Thx.
     
  2. ortegoli

    ortegoli Member

    Newcomer
    2
    Sep 13, 2009
    United States
    i dont know but i bought a zelda bundle and current firmware is 3.0.1
     
  3. fatsquirrel

    fatsquirrel GBAtemp Addict

    Member
    9
    Nov 11, 2013
    deleted :)
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice